@charset "utf-8";
/* CSS Document */

body
{
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #546d8e;
}
a
{

	color: #008e9a;
}

#content ul {margin: 0; padding: 0;}
#content ul li {display:list-item; margin:0 10px 0 15px; padding: 3;}

#layout-outer
{
	width:964px;
	background-color: #FFFFFF;
}
#layout-border
{
	width: 10px;
	background-color:#546d8e;
}
#layout-top { background-image:url(/images/layout-top.gif); background-repeat:no-repeat; height: 17px; }
#layout-header { height: 75px; }
#layout-bottom { background-image:url(/images/layout-bottom.gif); background-repeat:no-repeat; height: 7px; }
#layout-footer { color:#fafafa; background-color:#546d8e; padding: 15px 10px 15px 10px; }
#layout-footer a { color:white; text-decoration:none; }
#layout-footer a:hover { text-decoration:underline; }
#layout-content { margin: 10px 0px 0px 16px; }

#lhs-search { width: 230px; color:#FFFFFF; background-color:#224460; height: 51px;  }
#lhs-menu { width: 230px; background-image:url(images/lhs-menu-bg.jpg); background-color:#679bc6; background-repeat:repeat-x; }
#lhs-menu a { text-decoration: none; }

#lhs-shout {background-color:#afc84a; padding: 13px 13px 13px 13px; }
#lhs-shout a {color:white; text-decoration:none;}
#lhs-enews {background-color:#878787; color:white; padding-top: 6px; padding-bottom: 6px; }
#lhs-menu ul { margin-top: 4px; margin-bottom: 8px;}
#lhs-menu ul li { list-style-image:url(/images/menu-item-point.png); }
#lhs-menu ul li a { color:#FFFFFF; font-weight:bold; line-height: 18px; display:block; }
#lhs-menu ul li a:hover { background-image:url(/images/menu-item-hover-bg.png) ;display:block; background-repeat:no-repeat; width: 170px; }

.menu-heading {
	color: #000000;
	font-weight:bold;
	background-image:url(/images/menu-item-header.png);
	display:block;
	height:23px;
	line-height:19px;
	padding-left: 30px;
}
.menu-heading a {
	color: black;
	text-decoration:none;
}
.hsep
{
	background-color:#dcdbd1;
	width:2px;
}
.vsep
{
	background-color:#dcdbd1;
	height:2px;
}
.img-home
{
	margin: 0px 30px 0px 0px;
	border: 2px solid #e6e6e6;
}
#content
{
	padding: 10px 5px 15px 0px;
}

h1 { color:#34487d; font-size: 18px; font-weight:bold; margin-top: 0px;}
h2 { color:#ffa300; font-size:12px; font-weight:bold; margin-top: 0px; margin-bottom: 0px;}
h2 a { color:#ffa300; font-size:12px; font-weight:bold; margin-top: 0px; margin-bottom: 0px; text-decoration: none;}
#spots
{
	padding: 10px 15px 10px 15px;
	vertical-align: top;
}
.spot
{
	padding: 10px 15px 10px 15px;
	vertical-align: top;
}
#pollbox
{
	color:#666666;
	background-color:#f2f1ef; border: 2px solid #efefed;
}
.text-blue
{
	color:#34487d;
}
hr{
	border-top: 2px #dcdbd1 solid;
	border-left: 0px;
	border-bottom: 0px;
	border-right: 0px;
}

.wrapper
{
	margin-left: 10px;
}

.sub-heading
{
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
	font-size: 13px;
	background-color: #EEEEEE;
	padding: 5px 5px 5px 5px;
}

.fieldlabel 
{
    font-weight: bold;
}

.section-heading 
{
    font-weight: bold;
    font-size: 15px;
    font-style: italic;
}